<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Propiedad list-style-image</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            .lista-paginas {
                list-style-image: url('../img/page.png');
            }
        </style>
    </head>
    <body>
        <ul class="lista-paginas">
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
    </body>
</html>